nvidia-support (20220217+1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Drop nvidia-kernel initscript cleanup, performed since buster.
  * Drop /etc/modprobe.d/nvidia-kernel-common.conf, superseded by
    /etc/modprobe.d/nvidia-options.conf handled via the nvidia alternative.
  * Fix bashism.
  * Bump Standards-Version to 4.6.0. No changes needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Remove 6 maintscript entries from 1 files.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 17 Feb 2022 02:59:21 +0100

nvidia-support (20151021+13) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 07 Jan 2021 00:31:51 +0100

nvidia-support (20151021+12) unstable; urgency=medium

  * Build for arm64, too.
  * Switch to debhelper-compat (= 13).
  * Bump Standards-Version to 4.5.0. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 07 Jul 2020 21:48:38 +0200

nvidia-support (20151021+11) unstable; urgency=medium

  * nvidia-installer-cleanup: Run 'nvidia-installer --uninstall'
    non-interactively, thanks to Antoine DG.  (Closes: #798732)
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 27 Dec 2019 15:22:39 +0100

nvidia-support (20151021+10) unstable; urgency=medium

  * nvidia-kernel-common: Build for ppc64el, too.
  * Bump Standards-Version to 4.4.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Nov 2019 01:47:18 +0100

nvidia-support (20151021+9) unstable; urgency=medium

  * Switch to debhelper-compat (= 12).
  * Bump Standards-Version to 4.3.0. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 27 Jan 2019 04:07:22 +0100

nvidia-support (20151021+8) unstable; urgency=medium

  * Switch Vcs-* URLs to salsa.debian.org.
  * Bump Standards-Version to 4.1.3. No changes needed.
  * Switch to debhelper compat level 11.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 29 Mar 2018 11:55:40 +0200

nvidia-support (20151021+7) unstable; urgency=medium

  * Bump Standards-Version to 4.1.2. No changes needed.
  * Mention sddm instead of kdm.
  * Recommend 'modprobe -r nvidia' to unload the module(s).  (Closes: #884114)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 17 Dec 2017 21:25:45 +0100

nvidia-support (20151021+6) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Set Rules-Requires-Root: no.

  [ Luca Boccassi ]
  * Drop quotes from maintscript to fix dpkg-maintscript-helper error
    on installation. (Closes: #881990)
  * Add myself to Uploaders.

 -- Luca Boccassi <bluca@debian.org>  Fri, 17 Nov 2017 12:46:20 +0000

nvidia-support (20151021+5) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Bump Standards-Version to 4.1.1. No changes needed.
  * Switch to debhelper compat level 10.
  * Refresh debian/copyright from dh_make templates.

  [ Russ Allbery ]
  * Remove myself from Uploaders.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Nov 2017 05:35:39 +0100

nvidia-support (20151021+4) unstable; urgency=medium

  * nvidia-kernel-common: Do not build on ppc64el.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 26 Feb 2016 06:08:19 +0100

nvidia-support (20151021+3) unstable; urgency=high

  * nvidia-kernel-common: Drop dependency on kmod and glx-alternative-nvidia.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Feb 2016 22:24:50 +0100

nvidia-support (20151021+2) unstable; urgency=medium

  * Build for ppc64el, too.
  * Update Vcs-Git URL.
  * Bump Standards-Version to 3.9.7. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 15 Feb 2016 16:08:04 +0100

nvidia-support (20151021+1) unstable; urgency=low

  * nvidia-support: Drop create-xorg-nvidia-conf-experimental, never used and
    no longer needed.
  * nvidia-kernel-common:
    - Don't trigger update-initramfs, no longer ships a blacklist.
    - Disable the nvidia module options that set the device permissions to
      root:video 0660. They were silently ignored since udev in jessie started
      to load the nvidia module automatically and attempts to reactivate this
      resulted in serious trouble, requiring both the local user and the dm
      user to be in group video.  See #801598, #801869 for details.
    - Drop obsolete initscript that created the device nodes.
      (Closes: #626653, #730041)
  * Convert package repository from SVN to GIT.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 21 Oct 2015 15:21:08 +0200

nvidia-support (20141201+1) unstable; urgency=medium

  * check-for-conflicting-opengl-libraries: Fix bashism and check multiarch
    libdirs on armhf, too.  (Closes: #771665)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 02 Dec 2014 00:36:51 +0100

nvidia-support (20131102+2) unstable; urgency=medium

  [ Debconf translations ]
  * Dutch (nl): Frans Spiesschaert              (Closes: #765085)
  * Swedish (sv): Anders Jonsson                (Closes: #754931)
  * Turkish (tr): Mert Dirik                    (Closes: #757875) (new)

  [ Andreas Beckmann ]
  * Bump Standards-Version to 3.9.6. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 20 Oct 2014 10:42:46 +0200

nvidia-support (20131102+1) unstable; urgency=low

  * check-for-{conflicting-opengl-libraries,mismatching-nvidia-module}: Always
    register the debconf templates.  (Closes: #722469)
  * Bump Standards-Version to 3.9.5. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 02 Nov 2013 21:52:21 +0100

nvidia-support (20130816+1) unstable; urgency=low

  * Create /usr/lib/nvidia/alternate-install-present to notify
    nvidia-installer that there is an alternative installation method being
    used on Debian.
  * check-for-conflicting-opengl-libraries: Check/cleanup /usr/lib32/libGL.so*
    that may be remaining from the ia32-libs age.  (Closes: #719915)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 17 Aug 2013 05:30:28 +0200

nvidia-support (20130803+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * nvidia-bug-report.sh.1: Point to the new official forum location.
  * Build for armhf, too.
  * nvidia-installer-cleanup: Add Conflicts against Ubuntu's NVIDIA driver
    packages to prevent mixed installations.
  * nvidia-installer-cleanup: Add Conflicts against NVIDIA's CUDA package
    repository setup package for Ubuntu.
  * /etc/init.d/nvidia-kernel: Source /lib/lsb/init-functions.

  [ Debconf translations ]
  * Japanese (ja): victory                      (Closes: #717711)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 03 Aug 2013 20:37:46 +0200

nvidia-support (20130505+1) unstable; urgency=low

  * Templates and package descriptions reviewed by the debian-l10n-english
    team.  (Closes: #686262)
  * Use canonical Vcs-* URLs.
  * Bump Standards-Version to 3.9.4. No changes needed.
  * Switch to debhelper 9.
  * Drop alternative dependency on module-init-tools.
  * Bump glx-alternative-nvidia dependency.
  * Update lintian overrides.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 05 May 2013 15:57:53 +0200

nvidia-support (20120731+1) experimental; urgency=low

  * nvidia-kernel-common: The nouveau blacklist is now handled by
    glx-alternative-nvidia which allows disabling it on removal without
    requiring nvidia-kernel-common to be purged.
  * Remove instructions for purging nvidia-kernel-common from the
    nvidia-support/removed-but-enabled-in-xorg-conf debconf template.
  * Upload to experimental.

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 03 Aug 2012 15:31:19 +0200

nvidia-support (20120630+4) unstable; urgency=low

  [ Andreas Beckmann ]
  * Silence lsmod disgnostics if /sys is not mounted.
  * Update my email address and drop DMUA.

  [ Debconf translations ]
  * Brazilian Portuguese (pt_BR): J. S. Júnior  (Closes: #685262)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 02 May 2013 12:47:00 +0200

nvidia-support (20120630+3) unstable; urgency=low

  [ Debconf translations ]
  * French (fr)  (Closes: #683681)

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 03 Aug 2012 14:14:07 +0200

nvidia-support (20120630+2) unstable; urgency=low

  [ Andreas Beckmann ]
  * Debconf templates reviewed by debian-l10n-english@.
  * Turn some 'note' templates into 'error' templates.

  [ Debconf translations ]
  * Chinese (zh_CN): YunQiang Su       (Closes: #683468)
  * Czech (cs): Michal Šimůnek         (Closes: #683072)
  * Danish (da): Joe Hansen            (Closes: #682356)
  * German (de): Chris Leick           (Closes: #682860)
  * Italian (it): Dario Santamaria     (Closes: #683330)
  * Polish (pl): Michał Kułach         (Closes: #682386)
  * Portuguese (pt): Miguel Figueiredo (Closes: #683055)
  * Russian (ru): Yuri Kozlov          (Closes: #682556)
  * Slovak (sk): Ivan Masár            (Closes: #682783)
  * Spanish (es): Norman Garcia Aguilar(Closes: #683362)
  * Swedish (sv): Martin Bagge         (Closes: #682566)

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 01 Aug 2012 10:44:11 +0200

nvidia-support (20120630+1) unstable; urgency=low

  * Add kmod as preferred alternative to module-init-tools.
  * Update Standards-Version to 3.9.3, no changes needed.
  * Use the final copyright-format 1.0 URL.
  * pre-install: Add a countdown before killing nvidia-installer to ensure the
    user gets to see the warning before the screen is cleared.
  * Add debconf templates for information about xorg configuration, will be
    used from xserver-xorg-video-nvidia* maintainer scripts.

 -- Andreas Beckmann <debian@abeckmann.de>  Sat, 30 Jun 2012 18:00:28 +0200

nvidia-support (20111111+3) unstable; urgency=low

  [ Andreas Beckmann ]
  * Fix typo in debconf templates spotted by Daniele Forsi.

  [ Debconf translations ]
  * Polish (pl): Michał Kułach         (Closes: #658601) (new translation)

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 15 Feb 2012 22:26:12 +0100

nvidia-support (20111111+2) unstable; urgency=low

  [ Andreas Beckmann ]
  * debian/copyright: Update to dep5.mdwn?revision=202.
  * debian/nvidia-kernel-common.nvidia-kernel.init: Add Description and
    implement status option (no-op).

  [ Debconf translations ]
  * Chinese (zh_CH): Aron Xu           (Closes: #655551)
  * Czech (cs): Michal Simunek         (Closes: #649107)
  * Danish (da): Joe Hansen            (Closes: #655853) (new translation)
  * Dutch (nl): Jeroen Schot           (Closes: #651836)
  * French (fr): Steve R. Petruzzello  (Closes: #649840)
  * German (de): Chris Leick           (Closes: #653016)
  * Italian (it): Dario Santamaria     (Closes: #656146)
  * Portuguese (pt): Miguel Figueiredo (Closes: #656522)
  * Russian (ru): Yuri Kozlov          (Closes: #651584)
  * Slovak (sk): Slavko, Ivan Masár    (Closes: #655742)
  * Spanish (es): SM Baby Siabef       (Closes: #656064)
  * Swedish (sv): Martin Bagge         (Closes: #651348)

 -- Andreas Beckmann <debian@abeckmann.de>  Sun, 22 Jan 2012 20:07:43 +0100

nvidia-support (20111111+1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * check-for-mismatching-nvidia-module:
    - Do not fail in DEBIAN_FRONTEND=noninteractive mode.
  * Set urgency to medium.

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 11 Nov 2011 11:11:11 +0100

nvidia-support (20111104+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * check-for-mismatching-nvidia-module: warn if the nouveau module is loaded.

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 04 Nov 2011 20:59:49 +0100

nvidia-support (20110729+2) unstable; urgency=low

  [ Debconf translations ]
  * Dutch (nl): Jeroen Schot        (Closes: #639700)
  * Italian (it): Dario Santamaria  (Closes: #637144)
  * Spanish (es): SM Baby Siabef    (Closes: #640313)
  * Swedish (sv): Martin Bagge      (Closes: #636420)

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 15 Sep 2011 11:49:52 +0200

nvidia-support (20110729+1) unstable; urgency=low

  [ Debconf translations ]
    - Chinese (zh_CH): Aron Xu    (Closes: #635156)
    - Czech (cs): Michal Simunek  (Closes: #634718)
    - French (fr): David Prévot   (Closes: #635047)
    - German (de): Chris Leick    (Closes: #635308)
    - Russian (ru): Yuri Kozlov   (Closes: #634872)
    - Slovak (sk): Slavko

  [ Andreas Beckmann ]
  * Stop providing nvidia-common, no longer used.
  * Replace all references to nvidia-common with nvidia-support in
    debian/po/*.po.

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 29 Jul 2011 23:18:21 +0200

nvidia-support (20110718+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * Check for stray libGL.so.*.* in the multiarch directories, too.
  * Add check for stray /usr/lib/xorg/modules/extensions/libglx.so.*.
  * Check whether dpkg knows about the stray files.
  * Add check-for-mismatching-nvidia-module script.
  * Set nvidia-installer-cleanup and nvidia-support as Multi-Arch: foreign.
  * Add experimental create-xorg-nvidia-conf script which can create
    /etc/X11/nvidia.conf.
  * Extend long desription of nvidia-support.
  * Debconf translations:
    - Dutch (nl): Jeroen Schot        (Closes: #633833)
    - Italian (it): Dario Santamaria  (Closes: #629461)
    - Swedish (sv): Martin Bagge      (Closes: #628961)

  [ Russ Allbery ]
  * Tweak the English wording for the nvidia-support debconf templates.
  * Add DM-Upload-Allowed: yes.

 -- Russ Allbery <rra@debian.org>  Mon, 18 Jul 2011 16:05:22 -0700

nvidia-support (20110515+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * Rename source package to nvidia-support.
  * Rename binary package nvidia-common to nvidia-installer-cleanup, add
    Provides/Conflicts/Replaces nvidia-common for a temporary upgrade path.
  * Add binary package nvidia-support.
  * Add nvidia-bug-report.sh manpage to nvidia-support.  The manual page was
    contributed by Vincent Cheng.  (Closes: #604782)
  * Update Standards-Version to 3.9.2, no changes needed.
  * Debconf translations:
    - Japanese (ja): Hideki Yamane  (Closes: #626377)

 -- Andreas Beckmann <debian@abeckmann.de>  Sun, 15 May 2011 18:01:35 -0700

nvidia-common (20110426+1) unstable; urgency=low

  [ Russ Allbery ]
  * Mark the substituted list of conflicting files as not translatable and
    add a comment for translators.

  [ Andreas Beckmann ]
  * Debconf translations:
    - Chinese (zh_CH): Aron Xu           (Closes: #614630)
    - Czech (cs): Michal Simunek         (Closes: #614827)
    - Finnish (fi): Esko Arajärvi        (Closes: #618944)
    - French (fr): Steve R. Petruzzello  (Closes: #616065)
    - German (de): Chris Leick           (Closes: #615597)
    - Portuguese (pt): Américo Monteiro  (Closes: #614993)
    - Russian (ru): Yuri Kozlov          (Closes: #619818)
    - Slovak (sk): Slavko                (Closes: #622120)

 -- Russ Allbery <rra@debian.org>  Tue, 26 Apr 2011 16:32:32 -0700

nvidia-common (20110213+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * Rename source package to nvidia-common.
  * Add debconf/po-debconf infrastructure to interactively resolve conflicts
    with previous usage of the nvidia-installer.
  * Add nvidia-common package that cleans up old installations that were done
    using nvidia-installer and prevents using nvidia-installer again.  Using
    nvidia-installer and Debian packages at the same time does not work.
  * The nvidia-common package is intended to be added to the Pre-Depends of
    most other nvidia-graphics-drivers packages, including the legacy drivers,
    nvidia-settings and nvidia-xconfig.
  * When configuring nvidia-common check for /usr/bin/nvidia-installer and ask
    the user whether to run 'nvidia-installer --uninstall'.  If that fails,
    offer to just delete the remaining files.  If the user chooses to do the
    cleanup himself, the configuration fails as long as nvidia-installer is
    still found on the system, blocking installation of nvidia-glx and related
    packages.
  * Install a pre-install hook for the nvidia-installer, giving a warning to
    users running a NVIDIA-Linux-*.run file directly while Debian packages
    providing the driver are installed.  This hook fails intentionally, but
    unfortunately the default choice if the hook failed is to continue anyway.
    Therefore try to kill the nvidia-installer process.
  * Add to nvidia-common the new script check-for-conflicting-opengl-libraries
    to be called from the postinst of nvidia-glx{,-legacy-*} to clean up
    conflicting ancient copies of the OpenGL libraries.  ldconfig usually
    picks up these old variants and breaks the libGL.so.* symlinks.
    (Currently the conflicting libraries are moved to
    /var/lib/nvidia-backup.XXXXXX instead of deleting them.)
  * nvidia-kernel-common.postinst: run update-initramfs -u to activate
    blacklisting of nouveau module.  (Closes: #613951)
  * nvidia-kernel-common.postrm: run update-initramfs -u after purging to
    remove the nouveau blacklisting from the initrd.
  * Switch to debhelper 8.1 to get support for package.maintscript files.

 -- Andreas Beckmann <debian@abeckmann.de>  Tue, 22 Feb 2011 10:44:27 -0800

nvidia-kernel-common (20100522+2) unstable; urgency=low

  [ Andreas Beckmann ]
  * Switch to dpkg-maintscript-helper for renaming config files.
  * Put the common rename/remove conffile code fragment into
    debian/nvidia-kernel-common.dpkg-maintscript-helper and copy it to
    {preinst,postinst,postrm}.debhelper.
  * Add Vcs-* URLs.
  * Update Standards-Version to 3.9.1, no changes needed.
  * Switch to debhelper compat level 8.

  [ Russ Allbery ]
  * Add Andreas Beckmann to Uploaders.

 -- Russ Allbery <rra@debian.org>  Sat, 18 Sep 2010 15:41:33 -0700

nvidia-kernel-common (20100522+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * Remove Randall Donald from Uploaders per his request.
  * Add Russ Allbery to Uploaders.
  * Blacklist the nouveau kernel module. (Closes: #580894)
  * Simplify package build.
  * Rename modprobe config to nvidia-kernel-common.conf and use
    dh_installmodules for installation.
  * Adjust transition code in maintainer scripts to take cake of both old
    names nvidia-kernel-nkc and nvidia-kernel-nkc.conf.

  [ Russ Allbery ]
  * Expand the package long description.
  * Rewrite debian/copyright in the DEP-5 format and clarify that the
    package is licensed under the GPL version 2 or later.  Add the
    Policy-requested disclaimer explaining why the package is in contrib.

 -- Russ Allbery <rra@debian.org>  Sat, 22 May 2010 19:45:36 -0700

nvidia-kernel-common (20100216+3+nmu1) unstable; urgency=critical

  [ Jean-Christophe Dubacq ]
  * Non-maintainer upload.
  * fix security bug for console users (closes: #574255)

  [ Vincent Danjean ]
  * Non-maintainer upload.
  * Upload to delayed-2 queue

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 24 Mar 2010 06:35:53 +0100

nvidia-kernel-common (20100216+3) unstable; urgency=low

  * fix executable nvidia_helper (closes: #570191)

 -- Randall Donald <rdonald@debian.org>  Sun, 21 Feb 2010 13:38:28 -0800

nvidia-kernel-common (20100216+2) unstable; urgency=low

  * fix typo in init file

 -- Randall Donald <rdonald@debian.org>  Tue, 16 Feb 2010 14:08:20 -0800

nvidia-kernel-common (20100216+1) unstable; urgency=low

  [ Jean-Christophe Dubacq ]
  * Non-maintainer upload.
  * Switch to rules.tiny style
  * Switch to 3.0 (native) format
  * Rename modprobe config file to nvidia-kernel-nkc.conf, thanks Sven
    Joachim! patch inspired from the Ubuntu package (closes: #518566).
  * Do not stop the init script (stop is a no-op) (closes: #547727)
  * Provide skeleton for enabling FastWrite and SideBand (closes: #278104)
  * Add ConsoleKit support (closes: #568999)
  * Add documentation on new features in README.Debian
  * Upgrade to Standards-Version: 3.8.4
  * Change section to contrib/kernel

 -- Randall Donald <rdonald@debian.org>  Tue, 16 Feb 2010 11:24:58 -0800

nvidia-kernel-common (20080825+1) unstable; urgency=medium

  * Change maintainer.
  * Remove Recommends. (closes: #400202)
  * Apply stop links patch. (closes: #495552, #495548)

 -- Randall Donald <rdonald@debian.org>  Mon, 01 Sep 2008 11:22:34 -0700

nvidia-kernel-common (20051028+1+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB init script headers (closes: #479243)
  * Moved debhelper to Build-Depends, because it is used in clean
  * Use debian/rules target binary-indep instead of binary-arch
  * Updated debhelper level
  * Updated standards version
  * Removed traces of modutils and devfs support (closes: #441412, #421406)
  * Removed redundant README.Debian

 -- Peter Eisentraut <petere@debian.org>  Wed, 23 Jul 2008 00:00:00 +0000

nvidia-kernel-common (20051028+1-0.1) unstable; urgency=high

  * Non-maintainer upload by testing security team.
  * Added option to /etc/modprobe.d/nvidia-kernel-nkc to set
    correct device permissions (CVE-2007-3532) (Closes: #434398).

 -- Nico Golde <nion@debian.org>  Fri, 07 Sep 2007 00:08:00 +0200

nvidia-kernel-common (20051028+1) unstable; urgency=low

  * really fix script (closes: #335976)

 -- Randall Donald <rdonald@debian.org>  Fri, 28 Oct 2005 19:46:20 -0700

nvidia-kernel-common (20051026+1) unstable; urgency=low

  * fix bashism in init script (closes: #335976)

 -- Randall Donald <rdonald@debian.org>  Wed, 26 Oct 2005 21:47:15 -0700

nvidia-kernel-common (20051025+1) unstable; urgency=low

  * Add script to make devices now that sysfs is GPL only (>=2.6.13)
    Thanks to Rob Sims <debbugs-z@robsims.com>
    (closes: #334531, #322021, #331465, #335398)

 -- Randall Donald <rdonald@debian.org>  Tue, 25 Oct 2005 12:22:46 -0700

nvidia-kernel-common (20050829+1) unstable; urgency=low

  * Changed versioning scheme so that it is independant of driver version.
  * Update standards version

 -- Randall Donald <rdonald@debian.org>  Mon, 29 Aug 2005 15:20:48 -0700

nvidia-kernel-common (1.0.7667+1) experimental; urgency=low

  * New Upstream (1.0.7667)

 -- Randall Donald <rdonald@debian.org>  Fri, 24 Jun 2005 23:03:16 -0700

nvidia-kernel-common (1.0.7664-1) experimental; urgency=low

  * New upstream (1.0.7664)

 -- Randall Donald <rdonald@debian.org>  Mon, 20 Jun 2005 14:40:30 -0700

nvidia-kernel-common (1.0.7174-1) unstable; urgency=low

  * New upstream (1.0.7174)

 -- Randall Donald <rdonald@debian.org>  Fri,  1 Apr 2005 15:09:11 -0800

nvidia-kernel-common (1.0.7167-1) unstable; urgency=low

  * New upstream (1.0.7167)

 -- Randall Donald <rdonald@debian.org>  Fri, 11 Mar 2005 14:01:42 -0800

nvidia-kernel-common (1.0.6629+1) unstable; urgency=low

  * New upstream (1.0.6629)

 -- Randall Donald <rdonald@debian.org>  Sat,  6 Nov 2004 23:29:02 -0800

nvidia-kernel-common (1.0.6111+1) unstable; urgency=low

  * New upstream (1.0.6111)
  * not installing /etc/devfs/devices.d/nvidia-kernel-nkc
    from a suggestion made in #257809.
  * add executable check for update-devfsd (closes: #260442)

 -- Randall Donald <rdonald@debian.org>  Thu,  5 Aug 2004 13:29:10 -0700

nvidia-kernel-common (1.0.6106-1) unstable; urgency=low

  * New upstream (1.0.6106)

 -- Randall Donald <rdonald@debian.org>  Wed, 30 Jun 2004 13:24:57 -0700

nvidia-kernel-common (1.0.5336-1) unstable; urgency=low

  * New upstream.

 -- Randall Donald <rdonald@debian.org>  Mon, 26 Jan 2004 23:56:30 -0800

nvidia-kernel-common (1.0.5328-1) unstable; urgency=low

  * New upstream version.

 -- Randall Donald <rdonald@debian.org>  Mon, 22 Dec 2003 22:19:43 -0800

nvidia-kernel-common (1.0.4496-7) unstable; urgency=low

  * Separate kernel alias files and keep '*' in 2.6 file. (closes: #224280)

 -- Randall Donald <rdonald@debian.org>  Sat, 20 Dec 2003 14:13:02 -0800

nvidia-kernel-common (1.0.4496-6) unstable; urgency=low

  * Remove * fromchar-major-195. (closes: #223561)
  * Add depends on modutils | module-init-tools. (closes: #223985)

 -- Randall Donald <rdonald@debian.org>  Sun, 14 Dec 2003 23:21:22 -0800

nvidia-kernel-common (1.0.4496-5) unstable; urgency=low

  * Add devfs module alias to a separate file that is symlinked in on
    detection of /dev/.devfsd (closes: #223561)

 -- Randall Donald <rdonald@debian.org>  Sat, 13 Dec 2003 17:17:29 -0800

nvidia-kernel-common (1.0.4496-4) unstable; urgency=low

  * Correct module aliases for autoloading problems. Thanks to Ryan Murray
    <rmurray@debian.org>.
  * Add /etc/devfsd/devices file (closes: #205472)

 -- Randall Donald <rdonald@debian.org>  Sat,  6 Dec 2003 15:04:36 -0800

nvidia-kernel-common (1.0.4496-3) unstable; urgency=low

  * rename module file since filename conflicts with one used in
    one version of the old nvidia-kernel-src package. (closes: #209249)

 -- Randall Donald <rdonald@debian.org>  Mon,  8 Sep 2003 18:11:19 -0700

nvidia-kernel-common (1.0.4496-2) unstable; urgency=low

  * Create modprobe.d entry for 2.6 kernels

 -- Randall Donald <rdonald@debian.org>  Mon, 25 Aug 2003 16:27:01 -0700

nvidia-kernel-common (1.0.4496-1) unstable; urgency=low

  * New upstream.

 -- Randall Donald <rdonald@debian.org>  Mon, 28 Jul 2003 14:43:09 -0700

nvidia-kernel-common (1.0.4363-1) unstable; urgency=low

  * New upstream.

 -- Randall Donald <rdonald@debian.org>  Tue, 6 May 2003 19:12:36 -0700
